<?php date_default_timezone_set('Europe/Berlin');
   $_scriptName=basename($_SERVER['PHP_SELF']);
   include './autHinweis.php';
   include './language/lancfg.php';
   ob_clean();
?>
<!DOCTYPE html>
<html>
<head>
<title>Textvorlagen</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="basic.css" media="screen">
<link rel="stylesheet" type="text/css" href="tabs.css" media="screen">
<link rel="stylesheet" type="text/css" href="toolt.css" media="screen">
<link rel="stylesheet" type="text/css" href="print.css" media="print">
<script type="text/javascript" src="tooltip.js"></script>

<script type="text/javascript">
<!--
function Buchungsfenster(url,w,h) {
  fenster=window.open(url,"Hilfe","width = "+w+", height = "+h+", top = 20, left = 20, resizable = yes, scrollbars = yes");
  fenster.focus();
}
function pruefen(theForm) {
  var Ergebnis = theForm.KopfTextEM.value.search(/\$bestaetigungslink/);
	if (Ergebnis==-1) {
    alert("FEHLER\n\nSie müssen im 1. Textfeld den Textbaustein '$bestaetigungslink' verwenden.");
    theForm.KopfTextEM.focus();
    return (false);
  }
  if (theForm.HTMLHinText.value=="") {
    alert("FEHLER\n\nSie müssen einen URL zu Ihrer Hilfeseite eingeben.");
    theForm.HTMLHinText.focus();
    return (false);
  }
  return (true);
}
function lanFenster(url,lan) {
	self.location.replace(url+'?lan='+lan);
}
//-->
</script>
</head>
<body>
 <div id="aussen">
 <a href="logout.php" style="float:right"><img class="noprint" style='border:0;' src="logout.jpg" title="Logout" alt=""></a>
	<h1 class="noprint">OnBuSys Textvorlagen: Eingabe und Änderungen<a id='inhalt'>&nbsp;</a></h1>
	<div id="header">
	<ul id="primary">
		<li><a href="admin.php">Home</a></li>
		<li><a href="objVerw.php">Objektverwaltung</a></li>
		<li><a href="changePDSeite.php">Einstellungen</a></li>
                 <li><a href="designSeite.php">Design</a></li>
		<li><span>Textvorlagen</span></li>
                 <li><a href="AnAbreisenSeite.php">Buchungen</a></li>
		<li><a href="finanzVerw.php?id=offene&amp;nurlesen=true">Zahlungen</a></li>
		<li><a href="mahnVerw.php">Mahnungen</a></li>
                 <li><a href="kalVerw.php">Buchungskalender</a></li>
	</ul>
	</div>
	<div id="main">

<?php
include './zugriffsberechtigung.php';
if (!zugriffsberechtigt($benutzer,$benutzerID,8)) {
  echo  "<h5 style='text-align:center;margin-top:50px;'>Sie haben keine Zugangsberechtigung zu dieser Seite.</h5><br>";
  exit();
}
?>
  <a href="textVerw.php" style="float:left"><img class="noprint" style='border:0;' src="Aktual.png" title="Seite aktualisieren" alt=""></a>
  <a id="top" style="position:relative;float:right;margin-top:1px;margin-right:1px;" onMouseOver="toolzeig('top','-685','0','675')" onMouseOut="toolweg('top')"><img class='noprint' style='border:0;' src='help.png' title='' alt=''><span style="display:none;" class='ttipText' id='topsp'>Zunächst können Sie die Texte für die E-Mails eingeben, die bei Aktivitäten auf der Buchungs- und Verwaltungsseite von OnBuSys vom System automatisch generiert und versendet werden. Diese E-Mails werden sowohl an den Kunden als auch an Sie als Duplikat gesendet. Eine Ausnahme bildet die E-Mail, mit der der Kunde zur Bestätigung seiner Buchung bzw. Buchungsanfrage aufgefordert wird, von der Sie kein Duplikat erhalten.<br>Zur Gestaltung der E-Mail-Texte stehen Ihnen Bausteine mit den Inhalten der vom System erzeugten variablen Daten zur Verfügung. Die möglichen Textbausteine stehen vor jedem Eingabefeld und erkennen Sie durch das vorangestellte '$'-Zeichen.<br>Beispielsweise liefert der Textbaustein '$anschrift' die Kundenanschrift im üblichen Briefformat.<br>Der Textbaustein '$anfragehinweis', der im 3. Textfeld verwendet werden kann, beinhaltet genau den Text, den Sie im TAB 'Objektverwaltung->Preise, Zusatzangebote, Buchoptionen' bzgl. des Mietvertrages als E-Mailanhang eingeben können.<br>Sie können Ihre Texte in den einzelnen Textfeldern frei gestalten und an beliebigen Positionen innerhalb Ihres Textes geeignete Textbausteine einfügen.<br>Zeilenvorschübe und Leerzeilen werden übernommen.<br>Mithilfe der Links 'Muster' können Sie sich anzeigen lassen, welchen Text die einzelnen Textbausteine liefern.<br><br>Anschließend haben Sie die Möglichkeit, Textergänzungen für die vom System automatisch erzeugten Mietverträge und Rechnungen einzugeben. Mithilfe der zugehörigen Links können Sie einen Mustermietvertrag bzw. eine Musterrechnung aufrufen.<br><br>Am Ende können Sie noch zwei Internetadressen (URLs) eingeben, mit denen der Kunde Ihre Hilfe-Seite und die Seite mit Ihren AGB aufrufen kann. Diese Seiten müssen von Ihnen selbst erzeugt werden.</span></a>
  <h5 style='text-align:center;margin-left:30px;'>Textvorlagen zur Gestaltung der E-Mail-Texte - Textergänzungen bei Mietverträgen und Rechnungen<br>Bild-Header und Bild-Footer für Mietverträge und Rechnungen - pdf-Ergänzungen für Mietverträge und Rechnungen<br>Links für Hilfe-Seite, Datenschutzbestimmungen und AGB</h5>
  <div id="contents">
<?php
if (isset($_GET["lan"])) {
  $sellan=$_GET["lan"];
}
else {
  $sellan=$_lanarray[0];
}

include './DBSafe/dbDaten.php';

$conn = mysqli_connect($server, $user, $passwort, $datenbank);
if (mysqli_connect_errno()) {
  ausgabe("MySQL-ERROR: ".mysqli_connect_error()." in ".$_scriptName." #1");
  exit();
}
mysqli_set_charset($conn, "utf8");

$PWtabelle=$benutzer."0Vermieter";
//Test, ob Vermietertabelle vorhanden
$aktresult=mysqli_query($conn, "select * from $PWtabelle where lan='00-00'");
$anzRows = mysqli_num_rows($aktresult);
if ($anzRows < 1){
  ausgabe("MySQL-ERROR: ".mysqli_errno($conn)." in ".$_scriptName." #3");
  mysqli_close($conn);
  exit();
}
//Einfügen nicht vorhandener Texte bei Hinzufügen einer neuen Sprache
for ($i=0;$i<count($_lanarray);$i++) {
  $lanresult=mysqli_query($conn, "select * from $PWtabelle where lan='$_lanarray[$i]'");
  $lanRows = mysqli_num_rows($lanresult);
  if ($lanRows < 1){
    include './language/'.$_lanarray[$i].'/'.$_lanarray[$i]."vorlagenTxt.php";
    $_txt1=mysqli_real_escape_string($conn, $_txt1);$_txt2=mysqli_real_escape_string($conn, $_txt2);
    $_txt3=mysqli_real_escape_string($conn, $_txt3);$_txt4=mysqli_real_escape_string($conn, $_txt4);
    $_txt5=mysqli_real_escape_string($conn, $_txt5);$_txt6=mysqli_real_escape_string($conn, $_txt6);
    $_txt7=mysqli_real_escape_string($conn, $_txt7);$_txt8=mysqli_real_escape_string($conn, $_txt8);
    $_txt9=mysqli_real_escape_string($conn, $_txt9);$_txt10=mysqli_real_escape_string($conn, $_txt10);
    $_txt11=mysqli_real_escape_string($conn, $_txt11);$_txt12=mysqli_real_escape_string($conn, $_txt12);
    $_txt13=mysqli_real_escape_string($conn, $_txt13);$_txt14=mysqli_real_escape_string($conn, $_txt14);
    $_txt15=mysqli_real_escape_string($conn, $_txt15);$_txt16=mysqli_real_escape_string($conn, $_txt16);
    $_txt17=mysqli_real_escape_string($conn, $_txt17);$_txt18=mysqli_real_escape_string($conn, $_txt18);
    $_txt19=mysqli_real_escape_string($conn, $_txt19);
    if (!mysqli_query($conn, "INSERT INTO $PWtabelle VALUES('','','','','','','','','','','','','','','','$_txt1','','$_txt2','$_txt3','$_txt4','$_txt5','$_txt6','$_txt7','$_txt8','','','','','','','','','','','','','','','','','','','$_txt9','$_txt10','$_txt11','$_txt12','$_txt13','$_txt14','$_txt15','$_txt16','$_txt17','$_lanarray[$i]','','','','$_txt18','','','','','','','','','','','','','','','','','','$_txt19','')")) {ausgabe("ERROR: Table-Row '".$_lanarray[$i]."' was not created");}//query
  }
}

$result=mysqli_query($conn, "select * from $PWtabelle where lan='00-00'");
$pwrow=mysqli_fetch_row($result);
$result=mysqli_query($conn, "select * from $PWtabelle where lan='$sellan'");
$row=mysqli_fetch_row($result);
//Kennwort prüfen
$PWOk=0;
if ($pwrow[3] == $PW){$PWOk=1;}
else {
  $miniPWary=array($pwrow[5],$pwrow[6],$pwrow[7],$pwrow[8],$pwrow[9],$pwrow[56],$pwrow[57],$pwrow[58],$pwrow[59],$pwrow[60],$pwrow[61],$pwrow[62],$pwrow[63],$pwrow[64],$pwrow[65],$pwrow[66],$pwrow[67],$pwrow[68],$pwrow[69],$pwrow[70]);
  for ($i=0;$i<count($miniPWary);$i++) {
    if (($miniPWary[$i] != '0')&&($miniPWary[$i] == $PW)){
      $PWOk=1;
      break;
    }
  }
}
if ($PWOk == 0){
     ausgabe("Das Kennwort ist falsch.<br>"."Betätigen Sie zur Neueingabe den Zurück-Button Ihres Browsers.");
     mysqli_close($conn);
     exit();
}
$txtSt1="$"."anschrift, $"."anrede, $"."vorname, $"."nachname, $"."anzusatz, $"."bestaetigungslink, $"."agblink, $"."kundennachricht und $"."buchungdaten";
$txtSt21="$"."anschrift, $"."anrede, $"."vorname, $"."nachname, $"."anzusatz, $"."agblink, $"."kundennachricht, $"."buchungdaten, $"."anfragehinweis und $"."bankdaten";
$txtSt2="$"."anschrift, $"."anrede, $"."vorname, $"."nachname, $"."anzusatz, $"."agblink, $"."kundennachricht, $"."buchungdaten und $"."bankdaten";
$txtSt3="$"."anschrift, $"."anrede, $"."vorname, $"."nachname, $"."anzusatz, $"."kundennachricht, $"."buchungdaten, $"."anfragehinweis und $"."bankdaten";
$txtSt4="$"."anschrift, $"."mahnstufe, $"."anrede, $"."vorname, $"."nachname, $"."anzusatz und $"."buchungdaten";
$txtSt5="$"."anschrift, $"."anrede, $"."vorname, $"."nachname und $"."buchungdaten";
$txtSt51="$"."anschrift, $"."anrede, $"."vorname, $"."nachname, $"."anforderung und $"."buchungdaten";
$htxtSt51=" ('$"."anforderung' wird durch Gesamtpreis, Anzahlung oder Restzahlung ersetzt)";
echo "
<form action=\"./textVerwDB.php\" target=\"_self\" method=\"POST\" onsubmit=\"return pruefen(this)\">
  <span>Wählen Sie die Sprache: </span>
  <select id='lanid' style=\"width:70px;margin-top:2px;font-size:13px;text-align:left;\" name=\"lan\" size=\"1\" onChange=\"lanFenster('".$_SERVER['PHP_SELF']."',this.options[this.selectedIndex].value); return false\">";
  for ($i=0; $i<count($_lanarray); $i++) {
    if ($sellan==$_lanarray[$i]) {
      echo "
      <option selected value=\"".$_lanarray[$i]."\">".$_lanarray[$i]."</option>";
    }
    else {
      echo "
      <option value=".$_lanarray[$i].">".$_lanarray[$i]."</option>";
    }
  }
echo "
  </select>
 
  <p><a id='dummy'>Inhalt</a></p>
  <a href='#emailtexte'><b>Textvorlagen zur Gestaltung der E-Mail-Texte</b></a><br>
  &nbsp;&nbsp;&nbsp;<a href='#bestaetigungslink'>E-Mail mit Bestätigungslink für eine Buchung oder Buchungsanfrage</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#buchbestaetigung'>E-Mail nach der Bestätigung einer Buchung durch den Kunden oder nach Abschluss einer DIREKT- bzw. VERWALTUNGSBUCHUNG</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#anfragebestaetigung'>E-Mail nach der Bestätigung einer Buchungsanfrage durch den Kunden oder nach Abschluss einer DIREKT- bzw. VERWALTUNGSBUCHUNGSANFRAGE</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#umwandlung'>E-Mail nach der Umwandlung eine BUCHUNGSANFRAGE in eine BUCHUNG im TAB 'Buchungen'</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#aenderung'>E-Mail nach Änderungen bei einer Buchungsanfrage oder Buchung im TAB 'Buchungskalender'</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#rechnungsversand'>E-Mail, mit der eine Rechnung versendet wird</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#zahlungseingang'>E-Mail nach der Buchung eines Zahlungseingangs im TAB 'Zahlungen'</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#storzahlungseingang'>E-Mail nach der Stornierung eines gebuchten Zahlungseingangs im TAB 'Zahlungen'</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#mahnung1'>E-Mail mit der 1. Mahnung</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#mahnung2'>E-Mail mit der 2. Mahnung</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#mahnung3'>E-Mail mit der 3. Mahnung</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#erinnerung'>E-Mail zur Erinnerung, dass ein Angebot bzgl. einer Buchungsanfrage noch nicht beantwortet wurde</a><br><br>
  <a href='#textergaenzung'><b>Textergänzungen bei Mietverträgen und Rechnungen</b></a><br>
  &nbsp;&nbsp;&nbsp;<a href='#textmietvertrag'>Textergänzungen bei den Mietverträgen (und Rechnungs-Header)</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#textrechnung'>Textergänzungen bei den Rechnungen</a><br><br>
  <a href='#dateinamenhinweis'><b>Allgemeiner Hinweis für die Dateinamen für die nachfolgenden Optionen</b></a><br><br>
  <a href='#bildheaderfooter'><b>Bild-Header und Bild-Footer für Mietverträge und Rechnungen</b></a><br><br>
  <a href='#pdfergaenzungen'><b>pdf-Ergänzungen für Mietverträge und Rechnungen</b></a><br><br>
  <a href='#hilfeagblinks'><b>Links für Hilfe-Seite, Datenschutzbestimmungen und AGB</b></a><br>
  &nbsp;&nbsp;&nbsp;<a href='#hilfelink'>Link zu Ihrer individuellen Hilfe-Seite (verpflichtend)</a><br>
  &nbsp;&nbsp;&nbsp;<a href='#agblink'>Links zu Ihren Datenschutzbestimmungen und AGB (falls bei 'Links zu Ihren Datenschutzbestimmungen und AGB' aktiviert)</a><br><br>
  <a href='#speichern'><b>Zur Speichern-Schaltfläche</b></a><br><br><br>

  <a id='emailtexte'>&nbsp;</a><b>Textvorlagen zur Gestaltung der E-Mail-Texte</b>
  <a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
  <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
  <table style='border:0;width:100%;'>
    <tr>
      <td>
        <a id='bestaetigungslink'>Antwort-Mail auf eine BUCHUNG/BUCHUNGSANFRAGE, die mithilfe des Links in der E-Mail vom Kunden bestätigt werden muss.</a>
        <br>Der Textbaustein '$"."bestaetigungslink' muss zwingend verwendet werden.
      </td>
    </tr>
    <tr>
      <td><a href=\"javascript:Buchungsfenster('HilfeVorlagenAnfr.html',530,680)\" style=\"float:right;text-decoration:none;\">Muster</a>Mögliche Textbausteine:<br>$txtSt1
      </td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"KopfTextEM\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[15]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='buchbestaetigung'>Antwort-Mail, wenn der Kunde eine BUCHUNG bestätigt hat oder bei einer DIREKT- bzw. VERWALTUNGSBUCHUNG.</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt2</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"buchHinweis\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[17]."</textarea>
      </td>
    </tr>
    <tr>
      <td>          
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='anfragebestaetigung'>Antwort-Mail, wenn der Kunde eine BUCHUNGSANFRAGE bestätigt hat oder bei einer DIREKT- bzw. VERWALTUNGS-BUCHUNGSANFRAGE.</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine (hier wird, falls so eingestellt, der pdf-Mietvertrag mitgesendet):<br>$txtSt21</td>
      </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"optHinweis\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[19]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='umwandlung'>Benachrichtigungs-Mail, wenn im TAB 'Buchungen' eine BUCHUNGSANFRAGE in eine BUCHUNG umgewandelt wurde.</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt2</td>
      </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"optBuchHinweis\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[18]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='aenderung'>Benachrichtigungs-Mail, wenn im TAB 'Buchungskalender' Änderungen bei einer Buchungsanfrage oder Buchung durchgeführt wurden.</a>
      </td>  
    </tr>
    <tr>
      <td><a href=\"javascript:Buchungsfenster('HilfeVorlagenStor.html',600,630)\" style=\"float:right;text-decoration:none;\">Muster</a>Mögliche Textbausteine (falls so eingestellt, wird bei Anfragen ein pdf-Mietvertrag mitgesendet):<br>$txtSt3
      </td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"storHinweis\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[20]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='rechnungsversand'>Mail, mit der eine Rechnung versendet wird".$htxtSt51.".</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt51</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"rechnMailtxt\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[73]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='zahlungseingang'>Benachrichtigungs-Mail nach der Buchung eines Zahlungseingangs im TAB 'Zahlungen'.</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt5</td>
      </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"Zahleingang\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[48]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='storzahlungseingang'>Benachrichtigungs-Mail nach der Stornierung eines gebuchten Zahlungseingangs im TAB 'Zahlungen'.</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt5</td>
    </tr>
    <tr>
       <td style='text-align:center;'><textarea name=\"ZahleingangStor\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[49]."</textarea>
       </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='mahnung1'>1. MAHNUNG</a>
      </td>
    </tr>
    <tr>
      <td><a href=\"javascript:Buchungsfenster('HilfeVorlagenMahn.html',500,570)\" style=\"float:right;text-decoration:none;\">Muster</a>Mögliche Textbausteine:<br>$txtSt4
      </td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"mahn1Text\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[21]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='mahnung2'>2. MAHNUNG</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt4</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"mahn2Text\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[22]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='mahnung3'>3. MAHNUNG</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt4</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"mahn3Text\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[23]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='erinnerung'>Erinnerungs-Mail, wenn ein Angebot bzgl. einer Buchungsanfrage noch nicht beantwortet wurde.</a>
      </td>
    </tr>
    <tr>
      <td>Mögliche Textbausteine:<br>$txtSt5</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"anfrageEr\" cols=\"111\" rows=\"10\" style=\"font:normal 13px arial,helvetica;width:210mm;\">".$row[55]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='textergaenzung'></a><b>Textergänzungen bei Mietverträgen und Rechnungen</b>
        <p style=\"color:red;margin:0px 0px 5px 0px;\"><br>
          Erläuterung zu den nachfolgend verwendeten Begriffen:<br>
          &nbsp;&nbsp;&nbsp;<b>Sprachpräfix</b>: dieses Wort steht für ein Sprachkürzel de-DE, en-GB, fr-FR usw.<br>
          &nbsp;&nbsp;&nbsp;<b>Header</b>: dieses Wort steht für Kopfbereich der Seiten eines pdf-Dokuments (Mietvertrag, Rechnung, AGB usw.)<br>
          &nbsp;&nbsp;&nbsp;<b>Footer</b>: dieses Wort steht für Fußbereich der Seiten eines pdf-Dokuments (Mietvertrag, Rechnung, AGB usw.)<br>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        Die automatisch generierten Mietverträge bzw. Rechnungen können Sie um folgende Texte ergänzen:<br>
        &nbsp;&nbsp;&nbsp;Header und Footer<br>
        &nbsp;&nbsp;&nbsp;Objektbeschreibung bzw. Hinweis<br>
        &nbsp;&nbsp;&nbsp;Zusatztext<br>
        Wo in den Mietverträge bzw. Rechnungen diese Ergänzungstexte eingefügt werden, können Sie sich bei den entsprechenden Mustern ansehen.<br>
        Bei den nachfolgenden Textfeldern stellen die Breite, die Abstände, die Schriftart und Schriftgröße in etwa die Verhältnisse wie beim pdf-Dokument dar.<br>
        Beachten Sie, dass der Text-Header sowohl bei den Mietverträgen als auch bei den Rechnungen verwendet wird.<br>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='textmietvertrag'>Textergänzungen bei den Mietverträgen (und Rechnungs-Header)</a>
        <br><a href=\"http://onbusys.de/100/downloads/MusterMietvertrag.pdf\" target=\"_blank\" style=\"float:right;text-decoration:none;\">Muster: die veränderbaren Bereiche sind gelb markiert</a><br>Mietvertrag/Rechnung: Header
      </td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"MRHeader\" cols=\"111\" rows=\"3\" style=\"font:normal 15px arial,helvetica;width:190mm;height:60px;padding-left:20mm;\">".$row[50]."</textarea>
      </td>
    </tr>
    <tr>
      <td>Mietvertrag: Objektbeschreibung bzw. Hinweis</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"MBeschreib\" cols=\"111\" rows=\"2\" style=\"font:normal 15px arial,helvetica;width:160mm;height:50px;padding-left:50mm;\">".$row[42]."</textarea>
      </td>
    </tr>
    <tr>
      <td>Mietvertrag: Zusatztext (z.B. Bereich für die Unterschriften)</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"MZusatz\" cols=\"111\" rows=\"5\" style=\"font:normal 15px arial,helvetica;width:190mm;height:100px;padding-left:20mm;margin:1px 0px;\">".$row[43]."</textarea>
      </td>
    </tr>
    <tr>
      <td>Mietvertrag: Footer</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"MFooter\" cols=\"111\" rows=\"3\" style=\"font:normal 11px arial,helvetica;width:190mm;height:60px;padding-left:20mm;\">".$row[44]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='textrechnung'>Textergänzungen bei den Rechnungen</a>
        <br><a href=\"http://onbusys.de/100/downloads/MusterRechnung.pdf\" target=\"_blank\" style=\"float:right;text-decoration:none;\">Muster: die veränderbaren Bereiche sind gelb markiert</a><br>Rechnung: Objektbeschreibung bzw. Hinweis
      </td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"RBeschreib\" cols=\"111\" rows=\"2\" style=\"font:normal 15px arial,helvetica;width:160mm;height:50px;padding-left:50mm;\">".$row[45]."</textarea>
      </td>
    </tr>
    <tr>
      <td>Rechnung: Zusatztext</td>
      </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"RZusatz\" cols=\"111\" rows=\"5\" style=\"font:normal 15px arial,helvetica;width:190mm;height:100px;padding-left:20mm;\">".$row[46]."</textarea>
      </td>
    </tr>
    <tr>
      <td>Rechnung: Footer</td>
    </tr>
    <tr>
      <td style='text-align:center;'><textarea name=\"RFooter\" cols=\"111\" rows=\"3\" style=\"font:normal 11px arial,helvetica;width:190mm;height:60px;padding-left:20mm;\">".$row[47]."</textarea>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='dateinamenhinweis'><b>Allgemeiner Hinweis für die Dateinamen für die nachfolgenden Optionen</b></a>
        <br><br>
        Damit Ihren Dokumenten Bild-Header bzw. Bild-Footer oder pdf-Ergänzungen automatisch hinzugefügt werden, müssen Sie lediglich die
        entsprechenden Dateien erstellen und in den Ordner /OBS/domizil/ auf Ihrem Server/Webspace hochladen.<br>
        Alleine der Dateiname bzw. das Vorhandensein eines Dokuments legt die Verwendung desselben im Programm fest. Dazu ist es notwendig, dass
        die Dateinamen ein ganz bestimmtes fest vorgegebenes Format haben. Dieses sieht wie folgt aus:<br><br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>Sprachpräfix_Benutzername_Kennzeichenfolge_Objektname.Dateisuffix</b><br><br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sprachpräfix, z.B. de-DE, en-GB, ...: notwendig<br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Benutzername, i.A. domizil: notwendig<br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Kennzeichenfolge, z.B. AGB_R_Az: notwendig<br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;_Objektname, z.B. _Fewo1: optional<br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dateisuffix, z.B. jpg oder pdf: notwendig<br><br>
        Beispiele:<br><br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>de-DE_domizil_AGB_R_Az_Fewo1.pdf</b> (mit Objektname)<br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>de-DE_domizil_AGB_R_Az.pdf</b> (ohne Objektname)<br><br>
        Erläuterung der Verarbeitung der Dateien im Programm anhand dieser Beispiele (gilt für alle anderen Dateien entsprechend):<br><br>
        Das Programm sucht zunächst die Datei: <b>de-DE_domizil_AGB_R_Az_Fewo1.pdf</b>.<br>
        Wenn diese vorhanden ist, wird sie dem entsprechenden Dokument beigefügt,<br>
        anderenfalls sucht das Programm die Datei: <b>de-DE_domizil_AGB_R_Az.pdf</b>.<br>
        Wenn diese vorhanden ist, wird sie beigefügt.<br>
        Wenn keine der beiden Dateien vorhanden ist, wird nichts beigefügt.<br><br>
        Genauere Erläuterungen finden Sie bei den nachfolgenden Optionen.
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='bildheaderfooter'></a><b>Bild-Header und Bild-Footer für Mietverträge und Rechnungen</b>
        <br><br>Anstelle der Header und Footer in Textform können Sie diese auch als Bilder in die Mietverträge und Rechnungen einfügen. Dazu müssen Sie entsprechende Bilder im jpg-Format erstellen und im Ordner /OBS/domizil/ auf Ihrem Server/Webspace speichern.<br>
        Die Bilder müssen eine Breite von 210 mm haben. Das Header-Bild darf höchsten 40 mm hoch sein, das Footer-Bild kann eine beliebige Höhe haben.<br>
        Alleine die Dateinamen dieser Bilddateien legen fest, wie diese in Ihren pdf-Dokumenten verwendet werden.<br>
        In den folgenden Tabellen gilt: Benutzername=domizil, Objektname=Fewo1, Sprachpräfix=de-DE.<br>Bei einer anderen Sprache muss de-DE durch das entsprechende Sprachpräfix ersetzt werden.<br><br>
        <table style='border-collapse: collapse;width: 100%'>
          <tr>
            <td colspan='3'>Bild-Header für Mietverträge und Rechnungen (bei beiden wird der gleiche Bild-Header verwendet)</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;text-align: center;'>Verwendung</td>
            <td style='border: 1px solid black;padding: 2px;text-align: center;'>allgemeiner Dateiname</td>
            <td style='border: 1px solid black;padding: 2px;text-align: center;'>konkretes Beispiel</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Bild-Header für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_header.jpg</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_header.jpg</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Bild-Header für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_header_Objektname.jpg</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_header_Fewo1.jpg</td>
          </tr>
          <tr>
            <td colspan='3'><br>Bild-Footer für Mietverträge</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Bild-Footer für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_footer_M.jpg</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_footer_M.jpg</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Bild-Footer für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_footer_M_Objektname.jpg</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_footer_M_Fewo1.jpg</td>
          </tr>
          <tr>
            <td colspan='3'><br>Bild-Footer für Rechnungen</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Bild-Footer für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_footer_R.jpg</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_footer_R.jpg</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Bild-Footer für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_footer_R_Objektname.jpg</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_footer_R_Fewo1.jpg</td>
          </tr>
          <tr>
            <td colspan='3'>
              <br><b>Tipp</b>: Kopieren Sie z.B. de-DE_domizil_footer_M_<b>Fewo1</b>.jpg und ersetzen Sie den Objektnamen <b>Fewo1</b> durch Ihren eigene Objektnamen.<br>
              <br>Der Text-Header, der Text-Footer und die verschiedenen Arten der Bild-Header und Bild-Footer können beliebig gemischt werden.<br>
              Die Arbeitsweise des Programms bzgl. der Header und Footer wird an dem Beispiel 'Für das Objekt Fewo1 soll eine Rechnung erstellt werden' erläutert:<br><br>
              Das Programm sucht im Ordner /OBS/domizil/ die Datei 'de-DE_domizil_header_Fewo1.jpg'.<br>
              Wenn diese vorhanden ist, wird sie verwendet, sonst sucht das Programm nach der Datei 'de-DE_domizil_header.jpg'.<br>
              Wenn diese vorhanden ist, wird sie verwendet, sonst verwendet das Programm den Text-Header.<br><br>
              Das Entsprechende gilt für den Footer bei den Rechnungen und für den Header sowie den Footer bei den Mietverträgen.
            </td>
          </tr>
        </table>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='pdfergaenzungen'></a><b>pdf-Ergänzungen für Mietverträge und Rechnungen</b>
        <br><br>Die vom Programm automatisch generierten pdf-Mietverträge und pdf-Rechnungen können um eigene pdf-Dokumente wie Objektbeschreibungen und AGB ergänzt werden. Diese eigenen pdf-Dokumente sind im Ordner im Ordner /OBS/domizil/ auf Ihrem Server/Webspace speichern.<br>
      </td>
    </tr>
    <tr>
      <td>
        <p style=\"color: #FF7F79\">
        Bitte beachten Sie, dass eigene pdf-Dokumente nur eingefügt werden können, wenn die pdf-Version des Dokuments nicht höher als 1.5 ist.
        Sie erhalten die Version eines pdf-Dokuments mit 'Datei -> Eigenschaften...' beim geöffneten pdf-Dokument.<br>
        Für MS-Word- bzw. OpenOffice-Dokumente, die im pdf-Format gespeichert werden, gilt:<br>
        pdf erstellt mit: MS-Word 2010       -> pdf-Version: 1.5 (Acrobat 6.x)<br>
        pdf erstellt mit: OpenOffice.org 3.2 -> pdf-Version: 1.4 (Acrobat 5.x).
        </p>
        Bei der Erstellung Ihrer eigenen pdf-Dokumente sollten Sie folgende Seitenformatierung verwenden:<br>
        &nbsp;&nbsp;Rand links: 2 cm<br>
        &nbsp;&nbsp;Rand rechts: 2 cm<br>
        &nbsp;&nbsp;Rand oben: 0 cm (da der Header automatisch eingefügt wird, muss der obere Rand 0 cm sein)<br>
        &nbsp;&nbsp;Rand unten: Höhe Header + Höhe Footer + 3 cm<br><br>
        Beim Mietvertrag und jeder Art von Rechnung können Sie jeweils zwei pdf-Dokumente hinzufügen:<br>
        &nbsp;&nbsp;eine Objektbeschreibung<br>
        &nbsp;&nbsp;Ihre AGB<br><br>
        Die Verwendung dieser eigenen pdf-Dokumente ist optional. Sie können diese Dokumente auch für andere Zwecke verwenden. Die vorgeschriebenen Dateinamen werden nur intern verwendet und treten nach außen nicht in Erscheinung.<br><br>
        Alleine die Dateinamen dieser pdf-Dokumente legen fest, wie diese in Ihren Mietverträgen/Rechnungen verwendet werden.<br>
        In den folgenden Tabellen gilt: Benutzername=domizil, Objektname=Fewo1, Sprachpräfix=de-DE.<br>Bei einer anderen Sprache muss de-DE durch das entsprechende Sprachpräfix ersetzt werden.<br><br>
        <table style='border-collapse: collapse;width: 100%'>
          <tr>
            <td colspan='3'>Objektbeschreibung für Mietverträge bzw. Rechnungen</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;text-align: center;'>Verwendung</td>
            <td style='border: 1px solid black;padding: 2px;text-align: center;'>allgemeiner Dateiname</td>
            <td style='border: 1px solid black;padding: 2px;text-align: center;'>konkretes Beispiel</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Objektbeschreibung für Mietverträge<br>für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_Obj_M.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_Obj_M.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Objektbeschreibung für Mietverträge<br>für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_Obj_M_Objektname.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_Obj_M_Fewo1.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Objektbeschreibung für Rechnungen<br>für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_Obj_R.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_Obj_R.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>Objektbeschreibung für Rechnungen<br>für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_Obj_R_Objektname.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_Obj_R_Fewo1.pdf</td>
          </tr>
          <tr>
            <td colspan='3'><br>AGB für Mietverträge bzw. Rechnungen</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>AGB für Mietverträge<br>für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_AGB_M.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_AGB_M.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>AGB für Mietverträge<br>für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_AGB_M_Objektname.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_AGB_M_Fewo1.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>AGB für Rechnungen (Anzahlung)<br>für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_AGB_R_Az.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_AGB_R_Az.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>AGB für Rechnungen (Anzahlung)<br>für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_AGB_R_Az_Objektname.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_AGB_R_Az_Fewo1.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>AGB für Rechnungen (Restzahlung und Gesamtzahlung)<br>für alle Objekte gleich</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_AGB_R_Rz.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_AGB_R_Rz.pdf</td>
          </tr>
          <tr>
            <td style='border: 1px solid black;padding: 2px;'>AGB für Rechnungen (Restzahlung und Gesamtzahlung)<br>für bestimmte Objekte</td>
            <td style='border: 1px solid black;padding: 2px;'>Sprachpräfix_Benutzername_AGB_R_Rz_Objektname.pdf</td>
            <td style='border: 1px solid black;padding: 2px;'>de-DE_domizil_AGB_R_Rz_Fewo1.pdf</td>
          </tr>
          <tr>
            <td colspan='3'>
              <br><b>Tipp</b>: Kopieren Sie z.B. de-DE_domizil_Obj_R_<b>Fewo1</b>.pdf und ersetzen Sie den Objektnamen <b>Fewo1</b> durch Ihren eigene Objektnamen.<br>
              <br>Bei nicht vorhandenen eigenen pdf-Dokumenten wird für das betreffende Objekt nichts beigefügt.<br>
            </td>
          </tr>
        </table>
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><hr style=\"color:#ffffff; width:100%;\">
        <br><a id='hilfeagblinks'></a><b>Links für Hilfe-Seite, Datenschutzbestimmungen und AGB</b>
        <br><br>
        In das Textfeld weiter unten müssen Sie einen URL zu Ihrer Hilfe-Seite eingeben.Damit kann der Kunde während des Buchungsvorgangs diese Seite aufrufen.<br>
        Damit die Links zu Ihren Datenschutzbestimmungen und AGB auf dem Buchungsformular angezeigt werden, müssen Sie diese bei 'Links zu Ihren Datenschutzbestimmungen und AGB' am Ende der Seite aktivieren.<br>
      </td>
    </tr>";
    $AGBStatus="";
    $keinAGBStatus="";
    list($hintxt,$agbrb)=explode("\n",$pwrow[28]);
    $hintxt=trim($hintxt);
    if (trim($agbrb=="AGBLink")) {$AGBStatus="checked";}
    else                         {$keinAGBStatus="checked";}

    echo "
    <tr>
      <td>
        <br><a id='hilfelink'><b>Link zu Ihrer individuellen Hilfe-Seite (verpflichtend)</b></a>
      </td>
    </tr>
    <tr>
      <td>
        <br>Um Ihren Kunden eine Hilfestellung beim Buchungsvorgang zu geben und ggf. auf spezielle Gegebenheiten hinzuweisen, müssen Sie Ihre eigene Hilfedatei erstellen.<br>
        Üblicherweise handelt es sich dabei um eine html-Seite, beispielsweise mit dem Dateinamen<br>
        &nbsp;&nbsp;&nbsp;<b>Hinweise.html.</b><br>
        Wegen der Mehrsprachigkeit von OnBuSys muss dieser Name mit den Sprachpräfix für die entsprechende Sprache versehen werden, z.B.:<br>
        &nbsp;&nbsp;&nbsp;<b>de-DEHinweise.html.</b><br>
        Wenn Sie auf Ihrer Seite neben der deutschen Sprache die englische verwenden, müssen Sie eine entsprechende Hilfe-Seite in englischer Sprache mit dem folgenden Dateinamen erstellen:<br>
        &nbsp;&nbsp;&nbsp;<b>en-GBHinweise.html.</b><br>
        <br>Damit diese Seiten mithilfe der in OnBuSys bereits vorhandenen Schaltflächen aufgerufen werden können, muss in das unten stehende Textfeld in der 1. Zeile der URL<br>
        &nbsp;&nbsp;&nbsp;<b>http://Pfad_zum_Ordner_OBS/Hinweise.html</b><br>
        eingetragen werden. Obwohl der Name der Hilfe-Seite z.B. '<b>de-DEHinweise.html</b>' lautet, muss der URL ohne 'de-DE' eingetragen werden.<br><br>
        Sie müssen also nur den bereits im Textfeld vorhandenen URL mit Ihrem konkreten Pfad_zum_Ordner_OBS modifizieren.<br><br>
        Diese Dateien und dieser URL MÜSSEN vorhanden sein.<br><br>
        Sie können '<b>de-DEHinweise.html</b>' durch jeden beliebigen Dateinamen ersetzen, z.B. '<b>de-DEHilfe.pdf</b>', wenn Ihre Hilfe-Seite ein pdf-Dokument ist.<br>
        Ihre Hilf-Seite kann auch an einem ganz beliebigen Ort gespeichert werden. Sie müssen dann lediglich den zugehörigen URL in das unten stehende Textfeld eintragen.<br>
        Sie müssen aber immer beachten: <b>Dateiname mit Sprachpräfix (z.B. de-DE), URL ohne Sprachpräfix.</b><br><br>
        <input name=\"HTMLHinText\" type=\"text\" value=\"$hintxt\" style=\"font:normal 13px arial,helvetica;width:210mm;height:17px;border:1px solid #909090;margin:1px;\">
      </td>
    </tr>
    <tr>
      <td>
        <br><a style='margin-bottom:12px; float:right;' href='#inhalt'>nach oben</a>
        <a style='margin-bottom:12px; margin-right:50px; float:right;' href=\"javascript:document.getElementById('chbutton').click();\">alle Änderungen in Textvorlagen für '$sellan' speichern</a>
        <br><br><a id='agblink'><b>Links zu Ihren Datenschutzbestimmungen und AGB</b></a>
      </td>
    </tr>
    <tr>
      <td>
        <br>Mithilfe der Radiobuttons am Ende dieses Abschnitts können Sie festlegen, ob die Links zu Ihren Datenschutzbestimmungen und AGB mit den zugehörigen Checkboxen auf dem Buchungsformular in der jeweils aktiven Sprache in der folgenden Form angezeigt werden oder nicht:<br>
        &nbsp;&nbsp;&nbsp;<input type=\"Checkbox\" value=\"true\"> <span style='color:blue;text-decoration: underline;'>Datenschutzbestimmungen</span><span> und </span><input type=\"Checkbox\" value=\"true\"><span style='color:blue;text-decoration: underline;'>&nbsp;AGB</span><span> zur Kenntnis genommen</span><br><br>
        Wenn die Links angzeigt werden, kann der Kunde den Buchungsvorgang nur abschließen, wenn er beide Checkboxen selektiert hat.<br><br>
        Beachten Sie, dass sich im Ordner /OBS/domizil/ unbedingt die nachfolgenden Dateien befinden müssen, da sonst, auch bei aktiviertem Radiobutton, die Links nicht angezeigt werden:<br><br>
        Sprachpräfix_Benutzername_DAS_M_Objektname.pdf (z.B. de-DE_domizil_DAS_M_Fewo1.pdf) (verschiedene Datenschutzbestimmungen für bestimmte Objekte) bzw. <br>
        Sprachpräfix_Benutzername_DAS_M.pdf (z.B. de-DE_domizil_DAS_M.pdf) (Datenschutzbestimmungen für alle Objekte gleich).<br>
        &nbsp;&nbsp;&nbsp;UND<br>
        Sprachpräfix_Benutzername_AGB_M_Objektname.pdf (z.B. de-DE_domizil_AGB_M_Fewo1.pdf) (verschiedene AGBs für bestimmte Objekte) bzw. <br>
        Sprachpräfix_Benutzername_AGB_M.pdf (z.B. de-DE_domizil_AGB_M.pdf) (AGBs für alle Objekte gleich).<br>
      </td>
    </tr>
    <tr>
      <td>
        <br>Wenn Sie bei automatisch erzeugten E-Mails einen Link zu Ihren Datenschutzbestimmungen platzieren möchten, müssen Sie lediglich bei der betreffenden E-Mail-Vorlage im oberen Teil dieser Seite an beliebiger Stelle zum Beispiel folgenden Text eingeben:<br><br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Datenschutzbestimmungen: Ihr_Pfad_zum_Ordner_OBS/OBS/domizil/de-DE_domizil_DAS_M.pdf<br><br>
        Für die OnBuSys-Demoseite würde diese Zeile folgendermaßen lauten:<br><br>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Datenschutzbestimmungen: https://onbusys.de/101/OBS/domizil/de-DE_domizil_DAS_M.pdf<br><br>
      </td>
    </tr>
    <tr>
      <td style='text-align:left;'><a id='speichern'></a>
        <label><span style='color:#000000;font-family:arial,helvetica;'>Datenschutz- und AGB-Link verwenden&nbsp;</span>
        <input type=\"radio\" name=\"AGBRB\" value=\"AGBLink\"  ".$AGBStatus."></label>
        <label><span style='color:#000000;font-family:arial,helvetica;'>&nbsp;&nbsp;&nbsp;Datenschutz- und AGB-Link nicht verwenden&nbsp;</span>
        <input type=\"radio\" name=\"AGBRB\" value=\"keinAGBLink\" ".$keinAGBStatus."></label><br><br>
      </td>
    </tr>
  </table>
  <table style='border:0;width:100%;'>
    <tr>
      <td style='text-align:center;'><input type=\"submit\" id=\"chbutton\" name = \"But\" value=\"alle Änderungen in Textvorlagen für '".$sellan."' speichern\"></td>
    </tr>
  </table>
</form>
</div>
</div>
</div>
</body>
</html>"; //Ende echo
?>